IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[WareCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
  CREATE TABLE [dbo].[WareCategory](
  	[Id] [int] IDENTITY(1,1) NOT NULL,
  	[Text] [varchar](100) NOT NULL,
  	[SortNumber] [int] NOT NULL,
   CONSTRAINT [PK_WareCategory] PRIMARY KEY CLUSTERED ([Id] ASC) ON [PRIMARY]
  )
  
END
